# Command: testsuite::test_min_delay

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_min_delay - sli script to test whether min_delay is updated correctly

Synopsis:

    (test_min_delay) run

Description:

      This script tests whether min_delay is updated correctly. It does this by checking
      whether the value is updated correctly in the static_synapse and in the root node.

Author:

    Eppler

FirstVersion:

    July 2007

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/testsuite/unittests/test_min_delay.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative